Subject: [netatalk-admins] Ultra5, Solaris 2.6, and a panic.

From: <[email-masked]>
Date: Thu, 15 Oct 1998 16:19:18 -0500 (CDT)

I've got netatalk+asun installed on an Ultra5 running
Solaris 2.6.  I've got the latest hme patch installed
(105795-05)  A BAD TRAP panic occurs about 4-6 times
over the last week.  Two of the last three panics that
I captured were caused by a bad ld instruction in
canputnext somewhere in an afpd thread.  The other panic
was caused by a bad ldsh instruction in hmeread somewhere
in the sched thread.

I've already increased ndevs to 301 in /usr/kernel/drv/ddp.conf
Do I also need to increase the nlocalrts?  What is/are the
nlocalrts anyway?

If anybody wants to take a look at the crashdumps I've got
let me know.  I'm sure I will get some more...

-brad
bparks at bethel dot edu